<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000053228030</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2025/12/30/TECM2528898A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0306</NUM_PARUTION>
<NUM_SEQUENCE>44</NUM_SEQUENCE>
<NOR>TECM2528898A</NOR>
<DATE_PUBLI>2025-12-31</DATE_PUBLI>
<DATE_TEXTE>2025-12-30</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000053226381">JORF n°0306 du 31 décembre 2025</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 30 décembre 2025</TITRE>
<TITREFULL>Arrêté du 30 décembre 2025 établissant les programmes scientifiques et les stocks retenus pour l'allocation des sous-quotas issus de la réserve nationale d'antériorités au titre de l'année 2026</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : personnes morales, personnes physiques, armateurs à la pêche, services déconcentrés.
    <br/>Objet : désignation des programmes scientifiques et des stocks bénéficiant d'une affectation de sous quotas de la réserve nationale, conformément à l'arrêté du 4 décembre 2024 relatif à la mise en œuvre de l'article R. 921-48 du code rural et de la pêche maritime, au titre de l'année 2026.
    <br/>Entrée en vigueur : le lendemain de sa publication.
    <br/>Application : le présent arrêté est pris en application du code rural et de la pêche maritime.
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>La ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature,<br/>Vu le traité sur le fonctionnement de l'Union européenne ;<br/>Vu le règlement (UE) n° 1380/2013 du Parlement européen et du Conseil du 11 décembre 2013 relatif à la politique commune de la pêche, modifiant les règlements (CE) n° 1954/2003 et (CE) n° 1224/2009 du Conseil et abrogeant les règlements (CE) n° 2371/2002 et (CE) n° 639/2004 du Conseil et la décision 2004/585/CE du Conseil ;<br/>Vu le règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009 instituant un régime communautaire de contrôle afin d'assurer le respect des règles de la politique commune de la pêche, modifiant les règlements (CE) n° 847/96, (CE) n° 2371/2002, (CE) n° 811/2004, (CE) n° 768/2005, (CE) n° 2115/2005, (CE) n° 2166/2005, (CE) n° 388/2006, (CE) n° 509/2007, (CE) n° 676/2007, (CE) n° 1098/2007, (CE) n° 1300/2008, (CE) n° 1342/2008 et abrogeant les règlements (CEE) n° 2847/93, (CE) n° 1627/94 et (CE) n° 1966/2006 ;<br/>Vu les règlements (UE) établissant les possibilités de pêche pour certains stocks halieutiques, applicables dans les eaux de l'Union et, pour les navires de pêche de l'Union, dans certaines eaux n'appartenant pas à l'Union ;<br/>Vu le code rural et de la pêche maritime, notamment le titre II de son livre IX ;<br/>Vu l'arrêté du 4 décembre 2024 relatif à la mise en œuvre de l'article R. 921-48 du code rural et de la pêche maritime ;<br/>Vu l'avis du Comité national des pêches maritimes et des élevages marins du 3 décembre 2025,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000053228038</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2025/12/30/TECM2528898A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les programmes scientifiques sélectionnés pour permettre l'amélioration des connaissances halieutiques, l'amélioration de la sélectivité et la mise en œuvre de dispositifs permettant la réduction des impacts sur l'environnement dans le cadre de l'article 2 et de l'annexe 3 de l'arrêté du 4 décembre 2024 susvisé sont listés dans le tableau ci-dessous :</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>Programmes scientifiques</th>
<th>
<br/>Stocks concernés par l'allocation 
      <br/>
    d'un sous-quota issu de la réserve nationale</th>
</tr>
<tr>
<td align="center" valign="middle">
<br/>OBSCAMe(+)<br/>Observation pour mieux comprendre les captures accidentelles d'espèces marines protégées</td>
<td align="center" rowspan="3" valign="middle">
<br/>Anchois de la zone CIEM VIII<br/>Baudroie de la zone CIEM VII<br/>Baudroie de la zone CIEM VIIIabde<br/>Germon de l'océan Atlantique au nord de 5° nord<br/>Merlan de la zone CIEM VIII<br/>Merlu des zones CIEM VI et VII ; eaux du Royaume-Uni et eaux internationales 
      <br/>
    de la zone V b et eaux internationales des zones XII et XIV<br/>Merlu de la zone CIEM VIIIabde<br/>Sole de la zone CIEM VIIIab</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>DOLPHIN FREE<br/>Développement de dispositif limitant les captures accidentelles de dauphins communs</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>PIFIL<br/>Développement de dispositif limitant les captures accidentelles de dauphins communs</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>MARATHON Suivi de migration thon rouge</td>
<td align="center" valign="middle">
<br/>Thon rouge de l'océan Atlantique à l'est de 45° O et de la Méditerranée</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>LIFE ESPECES MARINES MOBILES<br/>Réduction des principales causes de mortalité de 23 espèces protégées sur les façades métropolitaines (pour le volet lié à la réduction des mortalités dans les engins de pêche)</td>
<td align="center" valign="middle">
<br/>Espadon de la Méditerranée</td>
</tr>
</table>

</div>
</div>
<p>
<br/>Est considéré comme participant à un programme scientifique l'opérateur respectant l'ensemble des obligations contenues dans ce programme.<br/>La répartition des sous-quotas des stocks, indiqués dans le tableau ci-dessus, se fait en fonction du nombre de navires impliqués dans le programme scientifique et en activité sur la pêcherie concernée.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000053228040</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2025/12/30/TECM2528898A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les stocks bénéficiant du label national pêche durable au 1<sup>er</sup> janvier 2026 dans le cadre de l'article 2 et de l'annexe 3 de l'arrêté du 4 décembre 2024 susvisé sont listés dans le tableau ci-dessous :</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>Stocks</th>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Baudroie de la zone CIEM VIIIabde</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Thon rouge de l'océan Atlantique à l'est de 45° O et de la Méditerranée (palangre canne)</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Hareng des zones CIEM IVc, VIId</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Merlu de la zone CIEM VIIIabde</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Langoustine de la zone CIEM VIIIabde</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000053228042</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2025/12/30/TECM2528898A/jo/article_3</ID_ELI>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les stocks et pourcentages de dépendance retenus pour limiter les impacts socio-économiques d'une baisse de quota dans le cadre de l'article 2 et de l'annexe 3 de l'arrêté du 4 décembre 2024 susvisé sont listés dans le tableau ci-dessous :</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>Stocks</th>
<th>
<br/>Pourcentages de dépendance</th>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Lieu jaune de la zone CIEM VIIIabde</td>
<td align="center" valign="middle">
<br/>30 %</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Sole de la zone CIEM VIId</td>
<td align="center" valign="middle">
<br/>30 %</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000053228044</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2025/12/30/TECM2528898A/jo/article_4</ID_ELI>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 30 décembre 2025.</p>
</div>
<div align="left">
<p>Pour la ministre et par délégation :</p>
<p>L'adjoint à la cheffe du service Pêche maritime et aquaculture durables,</p>
<p>S. Couderc</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
